Subject: Re: [Status] Chartering next steps

From: [email-masked] (Noel Chiappa)
Date: Tue, 24 Sep 2013 16:27:27 -0400 (EDT)

> From: Hannes Gredler <[email-masked]>

    > what i am looking for the spot which is not covered by existing
    > protocols (read: explicit routing at scale, w/o tracking midpoint state)

This is probably not quite what you're looking for, but may I point you
at:

  http://ana-3.lcs.mit.edu/~jnc/nimrod/docs.html

It had the characteristics you're looking for (explicit routing, without
knowing all the details in the middle), but of course it was a much more
powerful, general design, intended as it was to replace _all_ EGPs and most
IGPs.

	Noel